/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
	font-family: "proxima-nova", Helvetica, sans-serif;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

body {
	color: #333;
	font-family: "proxima-nova", Helvetica, sans-serif;
}

a {
	text-decoration: none;
}

h2 {
	color: #333;
	font-size: 35px;
	font-family: "adobe-garamond-pro" ;
	font-weight: normal;
	line-height: 40px;
	margin: 40px 0;
}

h3 {
	color: #ff3627;
	font-size: 18px;
	margin: 0 0 5px 0;
}

h4 {
	font-size: 22px;
	font-weight: normal;
	font-family: "adobe-garamond-pro" ;
	margin: 0;
}

h4 a:link { color:#333; }
h4 a:hover { color:#ff3627; }

.redsection {
	background: #ff3627;
	color: white;
	font-family: "adobe-garamond-pro" ;
	font-size: 20px;
	padding: 20px 10%;
	text-align: center;
}

.redsection a, .redsection a:visited{
	color: white;
}

.redsection a:hover, .redsection a:active {
	color: #a30000;
}

.greysection {
	background: #e5e9ea;
	padding: 20px 0 0 0;
	text-align: left;
}

div.main-container {
	margin: 0 auto;
	max-width: 900px;
	width: 90%;
}

div#main {
	position: relative;
}

div#hero {
	width: 100%;
}

div#slideshow {
	margin: 0 auto 48px auto;
	text-align: center;
}

div.thumb {
	display: inline-block;
	margin: 0 10px 0 10px;
	width: 150px;
	cursor: pointer;
}

div.thumb img {
	opacity: 0.5;
	height: 101px;
	width: 152px;
}

#subtitle {
	margin: 48px auto;
	text-align: center;
}

aside, #reference .right {
	color: #999999;
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 24px 0;
	font-family: "proxima-nova", Helvetica, sans-serif;
}

aside p, #reference .right p {
	margin: 0 0 30px 0;
}

aside ul, #reference .right ul {
	list-style: none;
	margin: 0 0 25px 0;
	padding: 0;
}

aside ul li, #reference .right ul li {
	line-height: 24px;
	margin: 0;
	padding: 0;
}

aside {
	float: left;
	width: 25%;
	min-width: 175px;
	max-width: 230px;
}

aside.sticky {
	float: none;
	position: fixed;
	top: 36px;
	z-index: 6;
	left: auto;
	width: 25%;
	min-width: 175px;
	max-width: 230px;
}

article {
	float: right;
	margin: 0;
	max-width: 70%;
	width: 70%;
}

article p {
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 24px 0;
}

article p.summary {
	font-family: "adobe-garamond-pro" ;
	font-size: 22px;
	line-height: 32px;
}

article p.summary a:link { color:#ff3627;}
article p.summary a:visited { color:#ff3627;}
article p.summary a:active { color:#ff3627;}
article p.summary a:hover { color:#ae0000;}

div.contain {
	width: 100%;
}

div.center {
	font-size: 18px;
	font-family: "adobe-garamond-pro" ;
	text-align: center;
	margin: 24px 0 0 0;
}

div.left {
	float: left;
	width: 48%;
}

div.right {
	float: right;
	width: 48%;
}


div#secondbook, div#publisher {
	padding: 45px 0 45px 0;
}

em {
	font-style:italic;
}

.redbtn {
	background: #ff3627;
	display: block;
	margin: 0 0 12px 0;
	padding: 0;
	width: 100%;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
}

#reference .redbtn {
	min-width: 175px;
	max-width: 230px;
	background: #ccc;
	font-size: 16px;
	line-height: 24px;
}

a, a:visited {
	color: #333;
}

a:hover, a:hover {
	color: black;
}

.redbtn a {
	color: white;
	display: block;
	font-family: "proxima-nova", Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding: 18px;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
}

.redbtn a:hover {
	background: #666;
}

.redbtn .price {
	float: right;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

hr {
	border-top: 1px solid #eee;
	margin: 36px auto;
}

div.main-container2 {
	margin: 0 auto;
	max-width: 1100px;
	width: 90%;
}

.pager {
	overflow: hidden;
	height: 733px;
	max-width: 1100px;
	width: 100%;
}

.pager .slider {
	margin: 0;
	width: 100%;
	height: 733px;
}

.pager .slider .item {
	float: left;
	margin: 0;
	width: 100%;
	max-height: 733px;
}

.pager .slider .item img {
	width: 100%;
	height: 100%;
}

.copyright {
	color: #ae0000;
	font-size: 13px;
	font-family: "proxima-nova", Helvetica, sans-serif;
	margin: 0 0 25px 0;
}

#footer-full {
	margin-top: 48px;
}

#reference_image {
	text-align: center;
}

#pagedots {
	text-align: center;
}

#pagedots .dot {
	display: inline-block;
	background: url('../images/pagedot-inactive.jpg') no-repeat;
	background-size: 100%;
	margin: 0 5px;
	height: 10px;
	width: 10px;
}

#pagedots .dot:hover, #pagedots .selected {
	background: url('../images/pagedot-active.jpg') no-repeat;
	background-size: 100%;
	cursor: pointer;
}

.dark {
color:#333;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 480px) {
	h2 {
		font-size: 30px;
		line-height: 35px;
	}
	
	aside {
		float: none;
		max-width: 100%;
		width: 100%;
	}
	
	article {
		float: none;
		max-width: 100%;
		width: 100%;
	}
	
	div.left, div.right {
		float: none;
		width: 100%;
	}
	
	#slideshow {
		display: none;
	}
	
	aside.sticky {
		float: none;
		position: static;
		top: auto;
		max-width: 100%;
		width: 100%;
	}
	
	#reference .right, #reference .left {
		margin-top: 0;
	}
	
	#reference .redbtn {
		min-width: 100%;
		max-width: 100%;
	}
	
	#pagedots {
		margin-bottom: 20px;
	}
}

@media only screen and (min-width: 480px) {
	article#copy {
		float: right;
		max-width: 52%;
		width: 52%;
	}
}

@media only screen and (max-width: 970px){
	#slideshow {
		display: none;
	}
}

@media only screen and (min-width: 560px) {
	article#copy {
		float: right;
		max-width: 60%;
		width: 60%;
	}
}

@media only screen and (min-width: 768px) {
	article#copy {
		float: right;
		max-width: 70%;
		width: 70%;
	}
}

@media only screen and (min-width: 1140px) {
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}